thead {
  font-size: 18px;
}

.stat-box {
  padding: 20px;
  border: 3px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
}

td {
  font-size: 18px;
}

.card {
  display: block;
}

.card-title {
  margin-bottom: 0px;
  font-weight: bold;
}

.CodeMirror,
.CodeMirror-scroll {
  /*height: 200px !important; */
}

h3 {
  font-weight: bold;
}

.metric {
  border-bottom: 3px solid rgba(0, 0, 0, 0.2) !important;
  margin-bottom: 10px;
  font-size: 18px;
  padding: 0px 10px 10px 0px;
  list-style: none;
}

h1 {
  font-weight: bold;
  font-size: 32px;
}

.list-group-item {
  font-size: 18px;
}

.Title {
  font-weight: bold;
  font-size: 30px;
  margin-top: 10px;
  clear: both;
}

@media (max-width: 768px) {
  .Title {
    font-size: 24px;
  }
}
.Title .fad {
  font-size: 24px;
}

.release-notes img, .manual-release-notes img {
  max-width: 100% !important;
  margin: 5px 0px;
}

img.small {
  max-width: 380px;
}

img.large {
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media (min-width: 768px) {
  img.float_right, img[align=right], img.float_left, img[align=left], img.left {
    max-width: 380px !important;
  }
}
img.float_right, img[align=right] {
  float: right;
  margin-left: 10px;
}

img.float_left, img[align=left] {
  float: left;
}

img.left {
  margin-left: 0px;
  margin-right: 40px;
}

div.TestSeparator {
  clear: both;
  padding-bottom: 32px;
}

img.Center {
  margin-left: auto;
  margin-right: auto;
}

.release-notes .card-body {
  padding-top: 0px;
}

.release-notes .card-body > p:first-child {
  margin-top: 10px;
}

.feature, .model {
  padding: 4px 8px;
  font-size: 18px;
  margin: 0px 5px 0px 0px;
  background: rgba(0, 0, 0, 0.1);
  white-space: nowrap;
  font-weight: bold;
  border-radius: 3px;
  display: inline-block;
}

.requirements:before {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f0ad";
  margin-right: 10px;
  color: #FF6969;
  font-size: 24px;
}

.models:before {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f1b9";
  margin-right: 10px;
  color: #488AC7;
  font-size: 24px;
}

.model-icon {
  opacity: 0.7;
  width: 50px;
  margin: 0px !important;
}

.sign-up {
  color: #488AC7;
  /*color: #385d7a;*/
  background-color: #e2f0fb;
  transition: all 0.25s ease-in-out;
}

.sign-up:hover {
  color: #385d7a;
  background: #C8DFE7;
  text-decoration: none;
  transition: all 0.25s ease-in-out;
}

.r-notes {
  font-size: 36px;
}

.popover {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.popover-body, .popover-header {
  font-size: 14px;
}

.popover-header {
  font-size: 20px !important;
}

#countries {
  scroll-margin-top: 55px;
}

.software-update .badge {
  font-size: 95%;
}

p[products*="models modelx"]::before {
  content: "Model S & Model X";
  font-weight: bold;
  border-left: 8px solid #488AC7;
  padding: 0px 8px;
  margin-right: 6px;
  display: block;
  font-size: 22px;
  margin-bottom: 6px;
}

p[products*="models modelx"], p[products*="model3 modely"] {
  background: rgba(0, 0, 0, 0.1);
  padding: 12px;
  border-radius: 6px;
}

p[products*="model3 modely"]::before {
  content: "Model 3 & Model Y";
  font-weight: bold;
  border-left: 8px solid #488AC7;
  padding: 0px 8px;
  margin-right: 6px;
  display: block;
  font-size: 22px;
  margin-bottom: 6px;
}

p[features="!target_ice"]::before {
  content: "Has Older Infotainment (MCU1)";
  font-weight: bold;
  border-left: 8px solid #488AC7;
  padding: 0px 8px;
  margin-right: 6px;
  display: block;
  font-size: 22px;
  margin-bottom: 6px;
}

p[features=target_ice]::before {
  content: "Has Newest Infotainment (MCU2)";
  font-weight: bold;
  border-left: 8px solid #488AC7;
  padding: 0px 8px;
  margin-right: 6px;
  display: block;
  font-size: 22px;
  margin-bottom: 6px;
}

p[features="!ludicrous"]::before {
  content: "No Ludicrous Upgrade";
  font-weight: bold;
  border-left: 8px solid #488AC7;
  padding: 0px 8px;
  margin-right: 6px;
  display: block;
  font-size: 22px;
  margin-bottom: 6px;
}

p[features=ludicrous]::before {
  content: "Has Ludicrous Upgrade";
  font-weight: bold;
  border-left: 8px solid #488AC7;
  padding: 0px 8px;
  margin-right: 6px;
  display: block;
  font-size: 22px;
  margin-bottom: 6px;
}

p[features*="!target_ice"], p[features*=target_ice] {
  background: rgba(0, 0, 0, 0.1);
  padding: 12px;
  border-radius: 6px;
}

p[products*="models modelx"], p[products*="model3 modely"] {
  background: rgba(0, 0, 0, 0.1);
  padding: 12px;
  border-radius: 6px;
}

p[features*="!ludicrous"], p[features*=ludicrous] {
  background: rgba(0, 0, 0, 0.1);
  padding: 12px;
  border-radius: 6px;
}

.release-notes .card:first-of-type {
  display: none;
}

.card-body p:last-child {
  margin-bottom: 0px !important;
}

.card-body li {
  font-size: 18px;
}
